Subject: Re: bug#72986: Disabling menu-bar-mode changes size of new frames

From: Reuben Thomas <[email-masked]>
Date: Thu, 31 Oct 2024 11:09:05 +0000

On Sat, 26 Oct 2024 at 18:40, martin rudalics <[email-masked]> wrote:

>
>  > Having done this, I can see the output in journalctl.
>  >
>  > Using xwininfo, I found that the first window is ID 0x5000148 and the
>  > second window I opened is ID 0x500031c.
>
> Just to make sure: The first window is the initial window Emacs made
> with normal size and the second window the one you make via C-x 5 2 with
> the menu bar still enabled and the abnormal size.  Correct?
>

Correct, except that I was working with the menu bar disabled. Do let me
know if you'd like me to redo with the default menu bar setting, before I
reply to the rest of your questions, and apologies if this confused things.

-- 
https://rrt.sc3d.org